.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: none!important;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: none!important;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: none!important;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: none!important;
}

.ui-widget-header {
    border: none!important; 
    background: none!important; 
    color: none!important;; 
    font-weight: bold;
}



#ui-datepicker-div table {
	    border: none!important; 

}
.ui-datepicker td span, .ui-datepicker td a {
    padding: .2em;
    text-align: center!important;
    text-decoration: none;
	font-weight: 500
}

.ui-state-default, .ui-widget-content .ui-state-default, {
    border: 1px solid #d3d3d3;
    background: #e6e6e6 url(images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
    font-weight: bold;
    color: #555555;
    font-weight: bold;
}






.ui-datepicker{
	font: 1em 'Relevant', sans-serif;
	background-color: #E98F0E!important;
}	

.ui-widget.ui-widget-content {
    border: none
}




















/* Form de recerca a les notícies */
.taula-cercador-dates, .taula-cercador-dates td{border:0;}



